#
#Tue Sep 30 20:41:03 EEST 2003
labelForSearchButton=Chwilio
orSearchText=neu'r
labelForStopButton=Atal
initialSearchText=y
searchCustomize="Penawdau Addasu.."
searchSuccessMessage=1 cydweddiad wedi ei ganfod
searchingMessage=Chwilio...
accesskeyForSearchButton=G
searchSuccessMessages=%S cydweddiad wedi eu canfod
accesskeyForStopButton=G
searchFailureMessage=Dim cydweddiad wedi eu canfod
andSearchText=\u00E2'r
